/* shared-sections-header-_menus style 1 */
.newbadge {
        position: inherit !important;
        top: -10px !important;
        right: 0px !important;
        padding: 3px !important;
        background-color: #b20000 !important;
    }
    .newbadgemobile{
        position: absolute;
        /* top: -10px !important; */
        right: 2px !important;
        padding: 3px !important;
        background-color: #b20000 !important;
    }
    .newbadgemobilejustdot{
        position: absolute;
        top: 20px !important;
        right: 8px !important;
        padding: 4px !important;
        background-color: #b20000 !important;
        display: block!important;
        border-radius: 10px;
    }
    .button__badge {
        background-color: #fa3e3e;
        border-radius: 2px;
        color: white;
        padding: 1px 3px;
        font-size: 15px;
        position: absolute;
        top: 14px;
        right: -16px;
    }

    .w3-button:hover {
        color: white !important;
        background-color: unset !important
    }

    .header-bar, .header-top-area .left li:first-child {
        margin-left: -20px;
    }

    .header-menu-part {
        padding: 10px 0px 5px;
    }

    .w3-sidebar {
        width: 60%;
        top: 0;
        z-index: 9999999;
    }

    /* .navbarmenumobile ul ::marker {
        content: ">";
        color: #48b;
    }
 */
    .navbarmenumobile ul ul ::marker {
        content: ">>";
    }

    .navbarmenumobile li {
        position: relative;
        -webkit-padding-start: 0.5em;
        padding-inline-start: 0.5em;
        padding-top: 1.5em;
        /* border-bottom: 1px solid #c4cfd64a; */
        cursor: default;
        transition: color 0.4s;
    }


        /*  .navbarmenumobile li:hover {
                color: #48b;
            } */

        .navbarmenumobile li:hover::marker {
            font-weight: 700;
        }

        .navbarmenumobile li:hover::after {
            opacity: 1;
            transition-delay: 0.2s;
        }

    .navbarmenumobile ul li ul {
        display: none; /* Hide nested ul by default */
        padding-left: 15px;
    }

    .navbarmenumobile ul li .toggle-icon {
        cursor: pointer;
        position: absolute;
        right: 10px; /* Adjust this based on your design */
    }

    .navbarmenumobile ul li.expanded > ul {
        display: block; /* Show nested ul when expanded */
    }
